#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-uuid/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuid
version: 1.3.13
id: uuid-1.3.13-GBfrP30Fbxu6Lz4dEtmoDk
key: uuid-1.3.13-GBfrP30Fbxu6Lz4dEtmoDk
license: BSD-3-Clause
copyright: (c) 2008-2014 Antoine Latter
maintainer: hvr@gnu.org
author: Antoine Latter
homepage: https://github.com/hvr/uuid
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.
    .
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
abi: 34fea3417a8e7949a9c654f71abd3b40
exposed: True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5
hidden-modules: Data.UUID.Named Data.Word.Util
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/uuid-1.3.13
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/uuid-1.3.13
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/uuid-1.3.13
hs-libraries: HSuuid-1.3.13-GBfrP30Fbxu6Lz4dEtmoDk
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 binary-0.8.5.1 bytestring-0.10.8.2
    cryptohash-sha1-0.11.100.1-Edd5keIcG8RLy8uxn1ueOe
    cryptohash-md5-0.11.100.1-C9GYF44B4VH54L80n64dS7
    entropy-0.3.8-3mbkpbP1M3JfJE5J1Kx22
    network-info-0.2.0.10-Jad1urRPRS69Kkzc04cakY
    random-1.1-9LLJAJa4iQFLJiLXBOBXBV time-1.8.0.2 text-1.2.3.0
    uuid-types-1.0.3-6Jw4riPSPr14bHBcSIMmPe
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             binary-0.8.5.1=d6fe373c51f388722a4d3e7439cb1272
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             cryptohash-sha1-0.11.100.1-Edd5keIcG8RLy8uxn1ueOe=33a341585a8dab2040832fc702c0cf80
             cryptohash-md5-0.11.100.1-C9GYF44B4VH54L80n64dS7=716872ed06ed67fbac541ef42103fcc0
             entropy-0.3.8-3mbkpbP1M3JfJE5J1Kx22=a290a6149d752fab4ef5c7f3c89bce25
             network-info-0.2.0.10-Jad1urRPRS69Kkzc04cakY=d7090f1cdf115cb6c4523bdf9d1397ba
             random-1.1-9LLJAJa4iQFLJiLXBOBXBV=6c9dabf50bfbc27cd6da1a2ab69b5015
             time-1.8.0.2=f0ede0623c99893552c152481832ad42
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             uuid-types-1.0.3-6Jw4riPSPr14bHBcSIMmPe=fa3e3adf2f2a56c882b5b78f1d5910a7
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/uuid-1.3.13/html/uuid.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/uuid-1.3.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

